
body{

	height:100%;
	width:100%;
	
	border:0px;
	margin:0px;
	
	font-family:sans-serif;

}
a{
	text-decoration: none;
	color:inherit;
	font-weight:normal;
}
a:visited{
	
	color:inherit;
	
}
a:hover{
	color:inherit;
	font-weight:normal;
}

a.active{
	color:inherit;
	font-weight:700;
}

header.top{
	position:relative;
	top:0px;
	height:50px;
	color:white;
}

ol,li{
	font-size:14px;
}

iframe { overflow:hidden; }


article.body{
	position:absolute;
	top:0px;
	left:170px;
	right:17px;
	bottom:0px;
	background-color:white;
	border-radius:1px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	
}
	
button {
	
	cursor:pointer;

}

.shadow{
	box-shadow: 0 3px 6px 0 rgba(0,0,0,0.16), 0 3px 6px 1px rgba(0,0,0,0.08);
	/*box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;*/
	
}
.shadow2{
	
	box-shadow: 0px 0px 30px 0px #888888;
	
}
nav.list{
	
	border:1px solid #dbdbdb;
	margin-bottom:6px;

}
ol.list, li.list{

	padding:0px;
	margin:0px;
	list-style:none;


}
ol.list{
	
	margin-bottom:10px;
	
}

li.list{

	position:relative;
	/*
	border:1px solid #dbdbdb;
	*/
	line-height:40px;
	padding:0px;
	
}

li.list + li{
	
	border-top: none;

}

li.list:before{
    /*
	position:absolute;
	top:0px;
	left:0px;
	bottom:0px;
	width:40px;
	background-image:url('/icon/action/ic_assignment_24px.svg');
	background-position:50% 50%;
	background-repeat:no-repeat;
	content:'';
    */
    

}
li.list.embago:before{
	
	background-image:url('/icon/content/ic_report_24px.svg');

}

li.list > address, li.list > time , 

li.list > h1 , li.list > button ,li.list > aside {
	position:absolute;
	top:0px;
	bottom:0px;
	border:0px;
	background-color:transparent;
	margin:0px;
	font-weight:normal;
	font-size:12px;
}
li.list > time{
	line-height:15px;
	padding-top:5px;
}
li.list > time > p{

	font-size:12px;
	font-weight:normal;
	padding:0px;
	margin:0px;
	
}

li.list > aside.lock:before{
	position:absolute;
	top:0px;
	left:-40px;
	bottom:0px;
	width:40px;
	background-image:url('/icon/action/ic_lock_outline_24px.svg');
	background-position:50% 50%;
	background-repeat:no-repeat;
	content:'';

}

li.list > aside.schedule:before{
	position:absolute;
	top:0px;
	left:-40px;
	bottom:0px;
	width:40px;
	background-image:url('/icon/action/ic_schedule_24px.svg');
	background-position:50% 50%;
	background-repeat:no-repeat;
	content:'';

}

article.list{
	position:relative;
	height:40px;
	font-size:12px;
	font-weight:normal;
	line-height:40px;
	margin:0px;
	padding:0px;
}
article.list address{
	font-size:12px;
	font-weight:normal;
	display:inline-block;
	position:absolute;
	left:0px;
	bottom:0px;
	top:0px;
	width:100px;
	margin:0px;
	padding:0px;
	
}

article.list time{
	font-size:12px;
	font-weight:normal;
	display:inline-block;
	position:absolute;
	left:100px;
	bottom:0px;
	top:0px;
	width:100px;
	margin:0px;
	padding:0px;
	line-height:20px;
}
article.list time p{
	font-size:12px;
	font-weight:normal;
	padding:0px;
	margin:0px;
	
}
article.list figure{
	font-size:12px;
	font-weight:normal;
	display:inline-block;
	position:absolute;
	left:200px;
	bottom:0px;
	top:0px;
	width:100px;
	margin:0px;
	padding:0px;
	
}
article.list h1{
	font-size:12px;
	font-weight:normal;
	display:inline-block;
	position:absolute;
	right:100px;
	bottom:0px;
	top:0px;
	left:300px;
	margin:0px;
	padding:0px;
	
}
article.list aside{
	
	display:inline-block;
	position:absolute;
	right:0px;
	bottom:0px;
	top:0px;
	width:100px;
	margin:0px;
	padding:0px;
	text-align:center;

}

nav.search , nav.pager{
	position:relative;
	height:40px;
	line-height:40px;
	box-shadow: 0 1px 4px rgba(0,0,0,0.2);
	background-color:#eee;
	width:800px;
	margin:0px auto;
	margin-bottom:10px;
}

select{
	
	font-size:12px;


}
nav.search address{

	position:absolute;
	left:0px;
	width:100px;
	text-align:center;
	
}
nav.search aside{

	position:absolute;
	left:100px;
	width:100px;
	text-align:center;
	
}
nav.search time{

	position:absolute;
	left:200px;
	width:320px;
	text-align:center;
	
}
nav.search label{
	position:absolute;
	left:520px;
	right:6px;
	top:6px;
	bottom:6px;
	background-color:white;
	line-height:0px;
}
nav.search label:after{
	position:absolute;
	top:0px;
	left:10px;
	bottom:0px;
	line-height:28px;
	font-size:12px;
	content:'검색어';
		
}

nav.search label input{
	
	text-indent:60px;
	height:100%;
	width:100%;
	margin:0px;
	padding:0px;
	border:0px;
	
}
nav.search button{
	position:absolute;
	right:0px;
	width:40px;
	height:40px;
	border:0px;
	outline:0px;
	background-color:transparent;
	background-image:url('/icon/action/ic_search_24px.svg');
	background-position:50% 50%;
	background-repeat:no-repeat;
	cursor:pointer;

}
nav.pager{
	
	width:100%;
	position:relative;
	text-align:center;
	line-height:0px;
}

nav.pager button{
	
	border-radius:4px;
	height:30px;
	width:30px;
	display:inline-block;
	border:0px;
	margin-top:5px;
	background-color:white;
	cursor:pointer;
	line-height:30px;
	vertical-align:top;
}
button.prev{
	background-color:transparent;
	background-image:url('/icon/hardware/ic_keyboard_arrow_left_24px.svg');
	background-position:50% 50%;
	background-repeat:no-repeat;
	
}
button.next{
	background-color:transparent;
	background-image:url('/icon/hardware/ic_keyboard_arrow_right_24px.svg');
	background-position:50% 50%;
	background-repeat:no-repeat;
	
}

aside.left{

	position:absolute;
	left:50%;
	
	width:150px;
	margin-left:-570px;
	background-color:white;
	line-height:30px;
	min-height:30px;
	background-color:white;
	border-radius:1px;
	box-shadow: 0 1px 4px rgba(0,0,0,0.2);
	margin-bottom:10px;

	
}




aside.left{

	position:absolute;
	left:50%;
	width:150px;
	margin-left:-570px;
	background-color:white;
	line-height:30px;
	min-height:30px;
	background-color:white;
	border-radius:1px;
	box-shadow: 0 1px 4px rgba(0,0,0,0.2);
	margin-bottom:10px;

}
aside.right{

	position:absolute;
	top: 70px;
	left:50%;
	width:150px;
	margin-left:420px;
	background-color:white;
	line-height:30px;
	min-height:30px;
	background-color:white;
	border-radius:1px;
	box-shadow: 0 1px 4px rgba(0,0,0,0.2);
	margin-bottom:10px;

}

ul.create{
	padding:0px 20px;

	margin:0px;
	overflow:hidden;
	
}
ul.create li{
	padding:0px;
	margin:0px;
	list-style:none;
	position:relative;
	/*height:40px;*/
	line-height:40px;
	
	
}
ul.create li input{

	border:0px;
	margin:0px;
	padding:0px;
	outline:0px;
	text-indent:60px;
	height:100%;
	width:100%;
	z-index:99;

	
}
ul.create li label{
	position:absolute;
	top:0px;
	left:0px;
	height:100%;	
}

ul.create li hr{
	
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px;
	margin:0px;
	padding:0px;
	border:0px;
	height:2px;
	border-bottom:1px solid #1876D3;

}

ul.create li input:focus ~ hr:after{
	
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px;
	margin:0px;
	padding:0px;
	border:0px;
	height:2px;
	border-bottom:2px solid #1876D3;
	content:'';

}

textarea[name=g_content]{
	font-family:sans-serif;
	resize:none;
	text-indent:0px;
	outline:none;
	border:0px;
	height:330px;
	width:740px;
	background-color:#eee;
	overflow-y:scroll;
	padding:10px;
	
	
}


nav.submit{

	position:relative;
	line-height:40px;
	background-color:white;
	width:800px;
	margin:0px auto;
	margin-bottom:60px;
	text-align:center;

}

nav.submit button{
	
	width:100px;
	height:30px;
	line-height:30px;
	border:0px;

	margin:5px;
	background-color:#1876D3;
	color:white;
	border-radius:1px;

}

header.top{

	background-color:#38474F;
	margin-bottom:20px;box-shadow: 0 1px 4px rgba(0,0,0,0.2); 
	position:relative;


}
header.top:before{
	
	position:absolute;
	top:15px;
	right:0px;
	bottom:15px;
	width:200px;
	background-size:contain;
	background-image:url('/image/inews24_log.png');
	background-position:50% 50%;
	background-repeat:no-repeat;
	content:'';

}

header.debug{

	background-color:#000;

}

header.top > address > span{
	display:inline-block;
	position:relative;
	padding-left:30px;
	margin:0px 20px;
	font-size:12px;
}

header.top > address > span:after{
	position:absolute;
	left:0px;
	top:0px;
	bottom:0px;
	width:30px;	
	content:'';
	background-image:url('/icon/alert/ic_error_white_24px.svg');
	background-position:0 50%;
	background-repeat:no-repeat;
	

}
.path-color{
	
	fill:white;

}

figure.top{

	position:absolute;
	left:0px;
	top:5px;
	bottom:0px;
	width:50px;
	margin:0px;
	padding:0px;
	line-height:50px;
	width:50px;
	line-height:50px;
}
address.top{
	position:absolute;
	left:50px;
	top:0px;
	bottom:0px;
	line-height:50px;
}

a#image_1,a#image_2{
	position:absolute;
	top:0px;
	left:0px;
	bottom:0px;
	width:70px;
}
a#image_1:before, a#image_2:before{

	position:absolute;
	top:0px;
	left:30px;
	bottom:0px;
	width:40px;
	background-image:url('/icon/editor/ic_insert_photo_24px.svg');
	background-position:50% 50%;
	background-repeat:no-repeat;
	content:'';

}



article.progress{
	position:fixed; top:0px; left:0px; bottom:0px; right:0px; width:100%; margin:0px; height:100%; background: rgba(0, 0, 0, 0.8);
	visibility:hidden;
	z-index:99;
}
article.progress:before{	
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-40px;
	margin-top:-40px;
	background-color:white;
	content:'';
	border: 3px solid #f3f3f3; /* Light grey */
    border-top: 3px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 80px;
    height: 80px;
    animation: spin 1.5s linear infinite;
}
article.progress:after{
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-100px;
	margin-top:60px;
	content:'';
	width: 200px;
    height: 80px;
	color:white;
	text-align:center;
}
article.progress.update:after{
	content:'등록중';
}
article.progress.lock:after{
	content:'권한 확인중';
}
article.progress.active{
	
	visibility:visible;

}





aside.desk{
	
	width:170px;
	
}
ul.desk, ul.desk li{
	position:relative;
	margin:0px;
	padding:0px;
	list-style:none;	

}
ul.desk li{
	
	padding-left:80px;
	height:30px;

}


ul.desk label{
	position:absolute;
	left:0px;
	top:0px;
	bottom:0px;
	width:60px;
	line-height:30px;
	background-color:#eee;
	padding-left:8px;

}


nav.tool{

	background: linear-gradient(#eee,#ddd);
	text-align:center;
	font-size:0pt;
	padding:0px;
	border: 0px solid #ccc;
	border-bottom:0px;
	position:relative;
	margin-bottom:0px;
	line-height:0px;
	
}

button.tool {
  position: relative;
  display: inline-block;
  cursor: pointer;
  vertical-align: middle;
  background-color:transparent;
  border:0px;
  padding:5px 10px;
  outline:none;

}
button.tool:before{
	visibility: hidden;
	position:absolute;
	width:200px;
	left: calc(50% - 100px);
	bottom:110%;
	border-radius:5px;
	background-color:rgba(0,0,0,0.8);
	content:attr(data-tooltip);
	font-size:10px;
	color:white;
	text-align:center;
	height:30px;
	line-height:30px;
}
button.tool:after{
	visibility: hidden;
	content:"";
	position: absolute;
	bottom:100%;
	left: calc(100%/2) ;
	margin-bottom:-5px;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: black transparent transparent transparent;
}		
button.tool:hover:before,label.tool:hover:after{
	visibility: visible;
}

button.tool:hover{
	
	background-color:#efefef;
	
}

button.close{

	position:absolute;
	top:0px;
	bottom:0px;
	right:0px;
	width:40px;
	background-color:transparent;
	background-image: url(/icon/navigation/ic_close_24px.svg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	border:0px;
	
}

article.create, article.relation{

	width:800px;
	margin:0px auto;
	background-color:white;


}

article.relation{
	overflow:hidden;
	margin-bottom:20px;
	
}
article.relation > h1{
	font-size:14px;
	padding-left:40px;
	position:relative;
}
article.relation > h1::before{
	position:absolute;
	top:0px;
	left:0px;
	width:40px;
	bottom:0px;
	content:'';
	background-color:transparent;
	background-image: url('/icon/file/ic_attachment_24px.svg');
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

button#relation_editor{
	
  position: absolute;
  top: 0px;
  bottom: 0px;
  right: 0px;
  width: 40px;
  background-color: transparent;
  background-image: url('/icon/content/ic_create_24px.svg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  border: 0px;

}

nav.submit ol , nav.submit li{

	overflow:hidden;
	padding:0px;
	margin:0px;
	list-style:none;
	text-align:left;
	
}
nav.submit ol{
	padding:20px;
	padding-top:0px;
}
nav.submit li{
	position:relative;
	border:1px solid #ddd;
	height:40px;
	line-height:40px;
}

nav.submit li:nth-child(2n) {
	/*background-color:#eee;*/
}
nav.submit li  + li{
	
	border-top: none;

}

nav.submit li > label{

	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	width:120px;
	padding-left:40px;
	font-weight:bold;
	font-size:12px;

}
nav.submit li > label:before{
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	width:40px;
	content:'';
	background-position: 50% 50%;
	background-repeat: no-repeat;
	
}
nav.submit li > label.priority:before{
	background-image: url(/icon/notification/ic_priority_high_24px.svg);
}

nav.submit li > label.schedule:before{
	background-image: url(/icon/action/ic_schedule_24px.svg);
}
nav.submit li > label.star:before{
	background-image: url(/icon/action/ic_star_rate_18px.svg);
}

nav.submit li > label.bookmark:before{
	background-image: url(/icon/action/ic_bookmark_border_24px.svg);
}

nav.submit li > label.cloud:before{
	background-image: url(/icon/file/ic_cloud_upload_24px.svg);
}

nav.submit li > article{
	
	position:absolute;
	top:0px;
	bottom:0px;
	left:130px;
	right:0px;
	font-size:12px;
}
h1.desk{
  font-size: 14px;
  padding:0px;
  padding-left: 40px;
  position:relative;
  margin:20px;
  margin-bottom:0px;
  text-align:left;
}
h1.desk:before{
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	width:30px;
	content:'';
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-image: url(/icon/action/ic_input_24px.svg);
}



ul.create li label.embago{
	height:40px;
	width:120px;
	display:inline-block;
	position:relative;
	line-height:40px;
}
ul.create li label.embago input{
	width:20px;
	height:20px;
	margin-top: 10px;
}
ul.create li label.embago:after{
	position:absolute;
	top:0px;
	left:30px;
	bottom:0px;
	content: attr(data-tooltip);
}
.status:before{
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	width:30px;
	content:'';
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
/* 삭제*/
[class*="000"]:before{
	background-image: url(/icon/action/ic_delete_24px.svg);

}
/*원고*/
[class*="100"]:before{
	background-image: url(/icon/content/ic_content_paste_24px.svg);

}
/*수정*/
[class*="115"]:before,[class*="210"]:before,[class*="310"]:before{
	background-image: url(/icon/action/ic_lock_outline_24px.svg);

}
/*데스킹 완료*/
[class*="230"]:before,[class*="330"]:before,[class*="400"]:before{
	background-image: url(/icon/content/ic_flag_24px.svg);

}
/*예약*/
[class*="225"]:before{
	background-image: url(/icon/action/ic_schedule_24px.svg);

}
/*보류*/
[class*="220"]:before{
	background-image: url(/icon/action/ic_visibility_off_24px.svg);
}
/*보류*/
[class*="320"]:before{
	background-image: url(/icon/action/ic_visibility_off_24px.svg);
}



/* tool 관련*/

aside.tool{

	height:30px;
	background-color:#ccc;
	position:relative;
}

aside.tool > button.prev ,aside.tool > button.next {

	margin:0px;
	padding:0px;
	background-color:#bbb;
	width:20px;
	height:100%;
	border:0px;
	position:absolute;

}
aside.tool > button.prev{
	
	left:0px;

}

aside.tool > button.next {
	
	right:0px;
	
}

section.symbol {
		
	position:absolute;
	left:20px;
	right:20px;
	top:0px;
	bottom:0px;
	font-size:0px;
	white-space:nowrap;
	overflow-y:hidden;
	overflow-x:scroll;
	-ms-overflow-style:none;
	
}
section.symbol::-webkit-scrollbar { 

    display: none;
	
}

section.symbol > button {
	margin:0px;
	display:inline-block;
	height:20px;
	width:20px;
	line-height:12px;
	font-size:12px;
	text-align:center;
	padding:0px;
	margin:0px 5px;
	background-color:#ddd;
	border:0px;
}

section.symbol > button + button {
	margin-left:0px;
}
section.symbol > button:hover{
	background-color:#eee;
}

nav.tool > button > img {
	
	  vertical-align: middle;

}


li.rel,li.relation{
 
    height:40px;
    
}

/* dispay none */

.none{
 
    display:none;
    
}


textarea[name=g_find]{
	font-family:sans-serif;
	resize:none;
	text-indent:0px;
	outline:none;
	border:0px;
	height:50px;
	width:740px;
	background-color:#efefef;
	overflow-y:scroll;
	padding:10px;
	margin-top:35px;
	
}
input:required:invalid:not(:focus)  ~ hr{

	border-bottom: 1px solid red;


}